<!DOCTYPE HTML>
<html lang="hr">

<head>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
    <title>Forme</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
    <div class="container">
        <h3>Pretraga</h3>
        <form method="get" >
            <select id="prog_jezik" name="prog_jezik">
               <option value="" disabled selected>--Odaberite programski jezik--</option>
               <optgroup label="Desktop">
                  <option label="C" value="C"></option>
                  <option label="C++" value="C++"></option>
               </optgroup>
               <optgroup label="Web">
                  <option label="javaSctipt" value="javaSctipt"></option>
                  <option label="ajax" value="ajax"></option>
                  <option label="jQuery" value="jQuery"></option>
               </optgroup>		 
             </select>
             <input type="submit" value="Pošalji na server"></input>
         </form>
         
        </form>
    </div>
</body>

</html>